### Property

# Phosh DragSurface:drag-mode

#### Declaration

    property drag-mode: Phosh.DragSurfaceDragMode [ read, write ]

#### Description

No description available.

Type:`PhoshDragSurfaceDragMode`

Default value | PHOSH_DRAG_SURFACE_DRAG_MODE_FULL
Getter method | `phosh_drag_surface_get_drag_mode()`
Setter method | `phosh_drag_surface_set_drag_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no